Subject: Re: No response to Dr Sam's email
From: Nushat Hashmi <[email-masked]>
To: phaedrusrf <[email-masked]>
Cc: Vimal Tewari <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Avneet Singh <[email-masked]>, Alice Lsm <[email-masked]>, Nitin Mishra <[email-masked]>, Dimpy Chawla <[email-masked]>
Date: Thu, 27 May 2021 18:00:42 -0700 (MST)

Hi SIr, 

I had already unread the email for the next agent. When I came to my shift the next day, that email was already read. 

Thanks and Regards 
Nushat Hahsmi 

From: "phaedrusrf" <[email-masked]> 
To: "nushat hashmi" <[email-masked]> 
Cc: "Vimal Tewari" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Avneet Singh" <[email-masked]>, "Alice Lsm" <[email-masked]>, "Nitin Mishra" <[email-masked]>, "Dimpy Chawla" <[email-masked]> 
Sent: Thursday, May 27, 2021 7:37:27 AM 
Subject: Re: No response to Dr Sam's email 

[ mailto:[email-masked] | @Dimpy Chawla ] Please make sure to not repeat such a mistake and try to follow up even if the previous agent/s didn't follow up and let me know so I could question them. 
[ mailto:[email-masked] | @Nushat Hashmi ] If it wasn't in your time zone then you should have asked the next agent in the shift to follow up. 

Arif 
Cheers to life :-) 

On Thu, May 27, 2021 at 10:00 AM Nushat Hashmi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Sir, 

Thank you for your feedback. 

Sir, this order is from Philippines, so we did not call this customer for order confirmation, because it does not come in our time zone. I have been working 22 to 7 shift since last week. We can not call the Philippines's customer in our shift. So I did not reply on it. I left the Gmail for the day shift. 

Thanks and Regards 
Nushat Hashmi 

From: "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] > 
To: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Vimal Tewari" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Avneet Singh" < [ mailto:[email-masked] | [email-masked] ] >, "nushat hashmi" < [ mailto:[email-masked] | [email-masked] ] >, "Alice Lsm" < [ mailto:[email-masked] | [email-masked] ] >, "Nitin Mishra" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 26, 2021 12:14:17 AM 
Subject: Re: No response to Dr Sam's email 

Hi Arif, 

Thank you for your acknowledgement. 

I apologize for the leniency that happen this time with Dr. Sam's mail. When I checked this, the mail was in the mail box since May 22nd 2021 (09:07 PM) and I was on the off on May 23rd and 24th 2021. When I came back in my shift on May 25th 2021 at that time mail was read already. 

Here my mistake is, I thought It was replied back and completed by one of my teammates. I am so sorry for this mistake. I assure you this will not happen again from my side in the future. 

Thanks & Regards 
Dimpy Chawla 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Vimal Tewari" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Avneet Singh" < [ mailto:[email-masked] | [email-masked] ] >, "nushat hashmi" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "Alice Lsm" < [ mailto:[email-masked] | [email-masked] ] >, "Nitin Mishra" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 25 May, 2021 20:38:33 
Subject: No response to Dr Sam's email 

Hi Team 
I am surprised to see that an email from Dr Sam with the subject line "duplicate orders" hasn't been responded to for the past 3 days. 
All you agents in the shift in the last 3 days: PLEASE EXPLAIN WITH A GOOD JUSTIFIABLE REASON 

Thanks 
Arif 
Cheers to life :-)